boost::geometry::strategy::distance::comparable::haversine< RadiusType, CalculationType >::calculation_type< Point1, Point2 > Struct Template Reference
Inheritance diagram for boost::geometry::strategy::distance::comparable::haversine< RadiusType, CalculationType >::calculation_type< Point1, Point2 >:

List of all members.

### template<typename RadiusType, typename CalculationType = void>
template<typename Point1, typename Point2>
struct boost::geometry::strategy::distance::comparable::haversine< RadiusType, CalculationType >::calculation_type< Point1, Point2 >

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK